Wednesday, January 12, 2022

Microsoft Edge Chromium: CVE-2022-0110 Incorrect security UI in Autofill

Description
This CVE was assigned by Chrome. Microsoft Edge (Chromium-based) ingests Chromium, which addresses this vulnerability. Please see <a href="https://chromereleases.googleblog.com">Google Chrome Releases</a> for more information.
Solution(s)
  • microsoft-edge-upgrade-latest


  • References
  • https://attackerkb.com/topics/cve-2022-0110
  • CVE - 2022-0110
  • https://msrc.microsoft.com/update-guide/vulnerability/CVE-2022-0110




  •  

    Copyright © 2021 Vulnerability Database | Cyber Details™

    thank you Templateism for the design - You should have written the code a little more complicated - Nothing Encrypted anymore